<!-- Alumni ID -->
<!-- About Section Start -->
<div class="rs-about style7 pt-50 pb-50 md-pt-30 md-pb-30">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-12 md-mb-30">
                <div class="img-part js-tilt">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/pendidikan.jpg" alt="images">
                </div>
            </div>
            <div class="col-lg-6 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">
                        Fakultas Ilmu Tarbiyah dan Keguruan
                    </div>
                    <h2 class="title mb-30">Alumni</h2>
                    <p class="desc mb-25">
                        Lorem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempor
                        incididunt ut labore orem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius
                        to mod tempor incididunt ut labore incididunt. incididunt ut labore orem ipsum dolor
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- About Section End -->

<!-- Informasi Alumni start -->
<div id="rs-categories" class="rs-categories uin-bg style1 pt-50 pb-50 md-pt-40 md-pb-40">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6 md-mb-30">
                <a class="categories-item" href="#" target="_blank">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-kategori-01.png" alt="">
                    </div>
                    <div class="content-part">
                        <h4 class="title">Statistik Tracer Study</h4>
                    </div>
                </a>
            </div>
            <div class="col-lg-6 col-md-6">
                <a class="categories-item" href="#" target="_blank">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-kategori-01.png" alt="">
                    </div>
                    <div class="content-part">
                        <h4 class="title">Cari Data Alumni</h4>
                    </div>
                </a>
            </div>
        </div>
    </div>
</div>
<!-- Informasi Alumni end -->
<!-- /Alumni ID end -->
---------------------------------------
<!-- Alumni EN -->
<!-- About Section Start -->
<div class="rs-about style7 pt-50 pb-50 md-pt-30 md-pb-30">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-12 md-mb-30">
                <div class="img-part js-tilt">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/pendidikan.jpg" alt="images">
                </div>
            </div>
            <div class="col-lg-6 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">
                        Fakultas Ilmu Tarbiyah dan Keguruan
                    </div>
                    <h2 class="title mb-30">Alumni</h2>
                    <p class="desc mb-25">
                        Lorem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempor
                        incididunt ut labore orem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius
                        to mod tempor incididunt ut labore incididunt. incididunt ut labore orem ipsum dolor
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- About Section End -->

<!-- Informasi Alumni start -->
<div id="rs-categories" class="rs-categories uin-bg style1 pt-50 pb-50 md-pt-40 md-pb-40">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6 md-mb-30">
                <a class="categories-item" href="#" target="_blank">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-kategori-01.png" alt="">
                    </div>
                    <div class="content-part">
                        <h4 class="title">Tracer Study Statistics</h4>
                    </div>
                </a>
            </div>
            <div class="col-lg-6 col-md-6">
                <a class="categories-item" href="#" target="_blank">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-kategori-01.png" alt="">
                    </div>
                    <div class="content-part">
                        <h4 class="title">Search Alumni Data</h4>
                    </div>
                </a>
            </div>
        </div>
    </div>
</div>
<!-- Informasi Alumni end -->
<!-- /Alumni EN end -->
---------------------------------------
<!-- Alumni AR -->
<!-- About Section Start -->
<div class="rs-about style7 pt-50 pb-50 md-pt-30 md-pb-30">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-12 md-mb-30">
                <div class="img-part js-tilt">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/pendidikan.jpg" alt="images">
                </div>
            </div>
            <div class="col-lg-6 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">
                        كلية التربية وتدريب المعلمين
                    </div>
                    <h2 class="title mb-30">الخريجين</h2>
                    <p class="desc mb-25">
                        هناك حقيقة مثبتة منذ زمن طويل وهي أن المحتوى المقروء لصفحة ما سيلهي القارئ عن التركيز على الشكل
                        الخارجي للنص أو شكل توضع الفقرات في الصفحة التي يقرأها
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- About Section End -->

<!-- Informasi Alumni start -->
<div id="rs-categories" class="rs-categories uin-bg style1 pt-50 pb-50 md-pt-40 md-pb-40">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6 md-mb-30">
                <a class="categories-item" href="#" target="_blank">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-kategori-01.png" alt="">
                    </div>
                    <div class="content-part">
                        <h4 class="title">إحصائيات دراسة التتبع</h4>
                    </div>
                </a>
            </div>
            <div class="col-lg-6 col-md-6">
                <a class="categories-item" href="#" target="_blank">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-kategori-01.png" alt="">
                    </div>
                    <div class="content-part">
                        <h4 class="title">البحث في بيانات الخريجين</h4>
                    </div>
                </a>
            </div>
        </div>
    </div>
</div>
<!-- Informasi Alumni end -->
<!-- /Alumni AR end -->